Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229440 - Review Request: redhat-lsb - package for LSB comformance
Summary: Review Request: redhat-lsb - package for LSB comformance
Keywords:
Status: CLOSED DUPLICATE of bug 226363
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-21 02:52 UTC by Lawrence Lim
Modified: 2014-03-26 00:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-02 02:50:09 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2007-02-21 02:52:49 UTC
Spec URL: <http://people.redhat.com/llim/lsb/redhat-lsb.spec>
SRPM URL: <http://people.redhat.com/llim/lsb/redhat-lsb-3.1-13.src.rpm>
Description: 
The Linux Standards Base (LSB) is an attempt to develop a set of
standards that will increase compatibility among Linux distributions.
The redhat-lsb package provides utilities needed for LSB Compliant
Applications as well as requirements that will ensure that all components 
required by the LSB that are installed on the system.

Comment 1 Parag AN(पराग) 2007-04-27 01:34:20 UTC
I saw that your name is not there in owners.list. That mean this is your first
package contribution to Fedora Extras. Am I right? If yes then you need to
request for Sponsrship to cvsextras group.

Comment 2 Lawrence Lim 2007-05-02 02:19:10 UTC
Oh..ok. I will try to find one. Thanks.

Comment 3 Jens Petersen 2007-05-02 02:50:09 UTC

*** This bug has been marked as a duplicate of 226363 ***


Note You need to log in before you can comment on or make changes to this bug.